Subject: Re: Open Gym
From: Rhett Kalat <[email-masked]>
To: Tony Hernandez <[email-masked]>, Devinn LoVette <[email-masked]>, Shane Ross <[email-masked]>, Michael B <[email-masked]>, Noah Maldonado <[email-masked]>, Bram Nguyen <[email-masked]>, Willie Mitchell <[email-masked]>
Cc: Jerome Vierling <[email-masked]>, Marisa Bishop <[email-masked]>
Date: Mon, 9 Apr 2018 14:42:32 -0400

If any wants to ball or keep score this Thursday, hit reply and let me know :)

> On Apr 9, 2018, at 2:05 PM, Rhett Kalat <[email-masked]> wrote:
> 
> I think we will be able to swing having someone there! 
> 
> Rhett
> 
>> On Apr 9, 2018, at 2:01 PM, Wells, Marcus <[email-masked]> wrote:
>> 
>> Hey Rhett,
>> I meant to get back to you sooner. Yes, we have advertised for April 12 and told people that the date was the 12th so we planned on having it be that day, even if you weren’t able to be there. It would be great if you could, I am not sure how many people know about it but I guess I will find out on Thursday.
>> 
>> Thanks, 
>> Marcus
>> 
>> -----Original Message-----
>> From: Rhett Kalat [mailto:[email-masked]] 
>> Sent: Monday, April 09, 2018 11:44 AM
>> To: Wells, Marcus
>> Cc: Jerome Vierling; Marisa Bishop
>> Subject: Re: Open Gym 
>> 
>> What up Marcus!
>> 
>> If it has been communicated to some that open gym starts this Thursday, we will definitely be there. But just let me know. If not, we will plan on Thursday April 26th :)
>> 
>> Rhett
>> 
>>> On Mar 26, 2018, at 11:11 AM, Wells, Marcus <[email-masked]> wrote:
>>> 
>>> We are set to start up again on April 12th!
>>> 
>>> Marcus
>>> 
>>> -----Original Message-----
>>> From: Rhett Kalat [mailto:[email-masked]] 
>>> Sent: Monday, March 26, 2018 10:13 AM
>>> To: Wells, Marcus
>>> Subject: Open Gym
>>> 
>>> I’ll make this short and sweet :)
>>> 
>>> What Thursday in April can we start open gym up?
>>> 
>>> Rhett
>> 
>